<?php
if (!defined('_GNUBOARD_')) exit; // 개별 페이지 접근 불가 

//글수정 전에 이전글 정보 불러오기
if ($w == "cu") $wr_cmt = sql_fetch("select * from $write_table where wr_id = '$comment_id' ");

if(file_exists($cmt_skin_path.'/write_comment_update.head.skin.php')) include_once ($cmt_skin_path.'/write_comment_update.head.skin.php');

?>